# Interface FoggyWeatherJson

Object containing information for changing the weather conditions in the scene to foggy.

See https://developers.arcgis.com/web-scene-specification/objects/foggyWeather/.

interface FoggyWeatherJson {
fogStrength?: number;
type: "foggy";
}

#####
Index

### Properties

fogStrength?
type

##
Properties

### `Optional` fogStrength

fogStrength?: number

Specifies the amount of fog used in the scene.

### type

type

The type of weather.